body {
    background-color: #ececec;
    padding: 24px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#header {
    height: 144px;
    position: relative;
}

#logo {
    background-image: url('images/logo.png');
    width: 122px;
    height: 142px;
    background-size: 122px 142px;
    margin: 0 auto;
}

#content-container {
    position: relative;
    width: 600px;
    background-color: #fff;
    margin: 0 auto;
    padding: 24px;
}

#letter {
    margin-top: 24px;
    line-height: 24px;
    font-size: 16px;
}

#letter p {
    margin: 24px 0 0 0;
}

#letter-image {
    margin-top: 18px;
}

#letter-image > img {
    max-width: 100%;
    height: auto;
}
